Bug 845177 - Minor typos in SSSD manual
Minor typos in SSSD manual
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 02:16 EDT by Yuri Chornoivan
Modified: 2013-02-12 04:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-12 04:39:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to fix the typos (3.52 KB, application/octet-stream)
2012-08-02 02:16 EDT, Yuri Chornoivan
no flags Details

  None (edit)
Description Yuri Chornoivan 2012-08-02 02:16:58 EDT
Created attachment 601871 [details]
Patch to fix the typos

Description of problem: SSSD man pages contain typos ;)


Version-Release number of selected component (if applicable): git/master


How reproducible: always


Steps to Reproduce:
Open the files from the patch attached
  
Actual results:
the the
sssd_ipa
Hovewer

Expected results:
the
sssd_ad
However

Additional info:
Thanks for fixing these typos.
Comment 1 Jakub Hrozek 2012-08-03 07:38:56 EDT
Thank you Yuri, I submitted the patch upstream.
Comment 2 Jakub Hrozek 2012-08-03 08:52:58 EDT
Pushed upstream.
Comment 3 Jakub Hrozek 2013-02-12 04:39:32 EST
Bugzilla housekeeping - this was fixed in the 1.9 upgrade.

Note You need to log in before you can comment on or make changes to this bug.